v5.2.643 on Server 2003

Have questions about Backup4all, or having problems using it? Ask here for help.
Post Reply
R_Edwards
Posts: 31
Joined: Thu Aug 26, 2010 2:47 pm

v5.2.643 on Server 2003

Post by R_Edwards » Thu Feb 19, 2015 7:04 pm

I've used Backup4All on Server 2003 for years. After downloading v5.2.643 and starting the install I receive an error:

"Microsoft .NET Framework required for Backup4All 5.2 setup"

Which version of .NET and where can I download it?

Thank You

R_Edwards
Posts: 31
Joined: Thu Aug 26, 2010 2:47 pm

Re: v5.2.643 on Server 2003

Post by R_Edwards » Thu Feb 19, 2015 7:26 pm

I just download .NET 4 for Server 2003 and it looks like it fixed my problem!

Post Reply